Subject: [Liturgia] Web lap

From: Lauer Tamás <[email-masked]>
Date: Tue, 12 Nov 2002 06:32:30 +0100

Kedves Barátaim!

Örömmel küldöm ezt az értesítőt Nektek/Önöknek, hogy Weblapomat
kihelyeztem az Internetre, meg lehet látogatni. A visszajelzéseket is
szeretettel fogadom a [email-masked] címen. Nem egy csicsás lap, mert a
tartalomra próbálom helyezni majd a hangsúlyt, meg időm sincs cifrázni.
Címe: http://lauert.fw.hu 
Szeretettel: MosolyTom